.chat-wrapper
  position: relative
.leave-chat-cta:hover
  color: white
.leave-chat-cta
  cursor: pointer
.aside
  background-color: #232B2D
  min-height: calc(100vh - 40px)
  max-height: calc(100vh - 40px)

  overflow-y: scroll
  .main
    padding: 20px
    color: #6F7B7E
    .chat-link
      cursor: pointer

      outline: 0
    .active-chat-link
      padding: 10px 15px
      color: #6F7B7E
      .active-room-info
        border-top: 1px #bdc3c7 solid

        padding-top: 5px
        margin-top: 5px
      .title-icon .fa
        font-size: 20px


      .name
        font-size: 12px
      .active
        color: #F6F7F7
        background-color: #6F7B7E
        border-radius: 10px
    .item
      display: block
      padding: 10px 15px
      color: #6F7B7E
      &.active
        color: #F6F7F7
        background-color: #6F7B7E
        border-radius: 10px

    //a.active
    //  color: #F6F7F7
    //  background-color: #6F7B7E
    //  border-radius: 10px
    //  padding: 15px

    .icon .fa
      font-size: 14px
      padding-right: 15px
    .name
      font-size: 12px
  //font-weight: bold
  .title
    color: #F6F7F7
    font-size: 12px
    font-weight: bold
    text-transform: uppercase

.content
  display: block
  background-color: #fff
  padding: 20px 10px

.nav.menu
  background-color: #fff
  border-bottom: 1px solid #e1e1e1
  z-index: 1
  .nav-item
    .icon-btn
      border: 3px solid #B7C6C9
      border-radius: 90px
      padding: 5px 7px
      color: #B7C6C9
      &.thin
        padding: 5px 8px
    &.is-active .icon-btn
      color: #2EB398
      border: 3px solid #2EB398
    .icon-btn .fa
      font-size: 20px
      color: #B7C6C9
    &.is-active .icon-btn .fa
      color: #2EB398
